package com.liquidnet.client.admin.zhengzai.smile.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.client.admin.common.core.domain.AjaxResult;
import com.liquidnet.service.smile.entity.SmileAgent;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author liquidnet
 * @since 2022-03-16
 */
public interface ISmileAgentService extends IService<SmileAgent> {

    SmileAgent listAgentByShowIdAndTicketId(String showId,String ticketId);

    boolean create(List<SmileAgent> smileAgents);

    AjaxResult getAgent(String performancesId);
}
